# PacketTracer Docs (Documentación PT)

## Configuración Propio Switch/Router

### Hostname

```
hostname <nombre>
```

### Contraseña

```
enable secret <password>
username <usuario> privilege 1 password 0 <password>
```

## Sub-Interfaces

```
int <if>.<sub-if> # e.g. fa0/1.1
encapsulation dot1Q <net> [native]
```

## Enrutamiento

### Dinámico

```
router rip
version 2
no auto-summary
network <ip-net>
```

## VLANs

```
vlan <id>
name <name>
```

### Enlaces de Acceso

```
# para una sola interfaz
int <if>
# para un rango de interfaces
int <if>-<if>
switchport access vlan <id>
```

### Enlaces Troncales

```
int <if>
switchport mode trunk
```

### Asignar IP a VLAN

```
int vlan <id>

```

## DHCP

```
ip dhcp pool <name>
network <ip-net> <mask-net>
default-router <ip>
dns-server <ip>
ip dhcp excluded-address <low-ip> <high-ip>
```
